{% extends "base.html" %}
{% block title %} Afficher Adresse {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Adresse à disposition.
			</p>
            <table class="table table-bordered table-sm">
            {% if data %}
                <thead>
                    <tr>
                        <th class="align-middle">
                            Id
                        </th>
                        <th class="align-middle">
                            NPA
                        </th>
                        <th class="align-middle">
                            Ville
                        </th>
                        <th class="align-middle">
                            Rue
                        </th>
                        <th class="align-middle">
                            N°
                        </th>
                    </tr>
                </thead>
            {% endif %}

            {% for row in data %}
				<tbody>
					<tr>
						<td class="align-middle">
							{{ row.Id_Adresse }}
						</td>
						<td class="align-middle">
							{{ row.NPA }}
						</td>
                        <td class="align-middle">
							{{ row.Ville }}
						</td>
                        <td class="align-middle">
							{{ row.Rue }}
						</td>
                        <td class="align-middle">
							{{ row.N}}
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-primary" href="{{ url_for('adresse_ajouter_wtf') }}" role="button">Ajouter</a>
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-warning" href="{{ url_for('adresse_update_wtf', id_adresse_btn_edit_html=row.Id_Adresse) }}" role="button">Edit</a>
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-danger" href="{{ url_for('adresse_delete_wtf', id_adresse_btn_delete_html=row.Id_Adresse) }}" role="button">Delete</a>
						</td>
					</tr>
				</tbody>
            {% else %}
				<tbody>
					<tr>
						<td>
							Aucune personne.
						</td>
						<td>
							<a class="btn btn-primary" href="" role="button">Ajouter</a>
						</td>
					</tr>
				</tbody>
            {% endfor %}
			</table>
		</div>
	</div>
</div>
{% endblock %}

